<?php
	/*
	File Name:		service_detail_index.php
	Description:	show the detail service page main frame
	Author:				JianHui Zheng
	*/
?>

<?php
	//==============initial the data=======================
	if(!isset($sel_date_from))
		$sel_date_from=0;
	if(!isset($sel_date_to))
		$sel_date_to=0;
	if(!isset($service_type))	
		$service_type=0;
	if(!isset($on_top_index))	
		$on_top_index=0;
			
?>
<frameset rows="75,*" frameborder=0 border=0>
	<?php
		echo "<frame scrolling=\"no\" name=\"service_detail_up\" src=\"service_detail_up.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to&service_type=$service_type\">";
		echo "<frame name=\"service_detail_down\" src=\"service_detail_down.php?on_top_index=$on_top_index&service_type=$service_type&sel_date_from=$sel_date_from&sel_date_to=$sel_date_to\">";
	?>
</frameset>

